@font-face{font-family:'FyraNumericCircleClosed';src:url('/f/fyra-numeric_circle_closed.eot');src:url('/f/fyra-numeric_circle_closed.eot?#iefix') format('embedded-opentype'),url('/f/fyra-numeric_circle_closed.woff') format('woff'),url('/f/fyra-numeric_circle_closed.ttf') format('truetype'),url('/f/fyra-numeric_circle_closed.svg#FyraNumericCircleClosed') format('svg');font-weight:normal;font-style:normal;}
body {
    font-family: 'Fira Sans', sans-serif;
    font-size: 19px;
    font-weight: normal;
    line-height: 1.35;
    color: #292b2c;
    background-color: #fff;
    margin: 0;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
}
a, a:hover, a:active, a:focus, a:visited {text-decoration: none; color: #000;}

#content {
    background: #fff;
    padding: 0 !important;
}

#content img, #content svg {
    background-color: #fff;
}

#footer {
    margin: 132px -20px 0!important;
}

.pre-post-header{
    padding-left: 2rem;
    padding-right: 2rem;
}

figure {
    float: right;
    position: relative;
    top: 0;
    right: 0;
    width: 320px;
    max-width: 320px;
    margin-left: 20px;
    padding: 20px;
    font-size: 17px;
    text-transform: uppercase;
    color: #333;
    text-align: center;
    /*font-family: 'Montserrat', sans-serif;*/
/*  border-radius: 8px;*/
    text-shadow: 0 1px 0 #fff;
}

figure p, .entry-content figure p {
    margin: 0;
}

figure figcaption {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 19px;
    line-height: 32px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #303030;
    text-shadow: 0 1px 0 #fff;
}

.anchor {
    display: block;
    position: relative;
    top: -25px;
    width: 1px;
    height: 1px;
    border: 0!important;
    font-size: 1px!important;
    line-height: 1px!important;
}

.infogr {text-align:center;}

.rfact {
    float: right;
    position: relative;
    top: 0;
    right: 0;
    width: 320px;
    max-width: 320px;
    margin-left: 20px;
    padding: 20px;
    font-size: 17px;
    text-transform: uppercase;
    color: #333;
    text-align: center;
    border-radius: 8px;
    text-shadow: 0 1px 0 #fff
}
div.rfact {background-color: #fff;}
p.rfact, ol.bignum li p.rfact {padding: 0;margin: 0 !important;line-height: 25px;font-weight: bold;}


.rfact .num {
    font-size: 110px;
    line-height: .9;
    margin: 0;
    color: #ff8400;
    text-shadow: 0 1px 0 #fff;
    letter-spacing: 0;
    font-weight: 700;
    margin-bottom: 10px;
}

.icon {
    display: inline-block;
    width: 21px;
    height: 21px;
}

.icons8-Add-Rule {
    fill:#000000;
}

.orbadge {
    background: #F2EEEE;
    padding: 1px 5px;
    border-radius: 4px;
    text-shadow: none;
}

.section-divider {
    /*display: block;*/
    display: none;
    box-sizing: content-box;
    height: 0;
    border: 0;
    text-align: center;
    margin-top: 62px;
    margin-bottom: 32px;
}

.section-divider:before {
    content: '...';
    display: inline-block;
    margin-left: .6em;
    color: rgba(0,0,0,.6);
    position: relative;
    top: -30px;
    font-family: Georgia,Cambria,"Times New Roman",Times,serif;
    font-weight: 400;
    font-style: italic;
    font-size: 28px;
    letter-spacing: .6em;
}
h1 {
    color: #000;
    font-weight: 800;
    letter-spacing: -.7px;
    text-align: left;
    width: auto;
    padding: 0;
    max-width: 48rem;
    font-size: 29px;
    line-height: 1.2;
    font-family: 'Fira Sans', sans-serif;
    margin-bottom: 30px;
}

#contents-block {
    float:right;
    width: 300px;
    border: 1px solid #E3E3E3;
    height: 308px;
    margin: 0 0 10px 20px;
    padding: 5px;
}

#contents-block a, #contents-block a:link, #contents-block a:visited {
    font-size: 14px;
    color: #15A8E7;
}
#contents-block a:hover {
    color: #676666;
}

#contents-header {
    margin: 10px 15px 15px;
    font-size: 17px;
    line-height: 1;
    text-transform: uppercase;
    color: rgba(0,0,0,.6);
    text-align: center;
    /*font-family: 'Montserrat', sans-serif;*/
    text-shadow: 0 1px 0 #fff;
    text-align: right;
}

#contents-list {
    margin: 0 0 0 14px;
    padding: 0;
}
#contents-list li {
    list-style: none;
    margin: 0;
    font-size: 17px;
    line-height: 24px;
}


@media all and (max-width:500px) {
    figure {
        float: none;
        margin: 0;
        width: auto!important;
        max-width: none!important;
    }
    figure p img {
        width: 100%!important;
        max-width: 100%!important;
    }
    figure figcaption {
        font-size: 1em;
        line-height: 1.2em;
    }
    .rfact {
        float: none;
        margin: 0;
        width: auto!important;
        max-width: none!important;
    }
    ol.bignum li div.rfact {
        margin: 0 0 0 0!important;
    }
    .rfact .num {
        font-size: 2em!important;
    }
    ol.bignum li p, ol.bignum li h3, ol.bignum li h2 {overflow: inherit;}
    p.rfact, ol.bignum li p.rfact {
        line-height: 1.2em;
    }
}



.container, .container-fluid {
    padding: 0px;
    max-width: 57rem;
    margin: 0 auto;
}

.article-section p {
    overflow-wrap: break-word;
    word-wrap: break-word;
    font-family: 'Fira Sans', sans-serif;
    color: #222;
    position: relative;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    margin-top: 13px;
    margin: 0em 0 0;
    text-shadow: none;
    font-size: 18px;
    letter-spacing: -.4px;
    margin-bottom: 32px;
}

ol.bignum h2, ol.bignum h3 {
    margin: 0 5px 6px 35px;
    color: #000;
    font-weight: bold;
    font-size: 30px;
    line-height: 45px;
    overflow: hidden;
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 19px;
    letter-spacing: -.7px;
}

ol.bignum li .stepnum {
    float: left;
    width: auto;
    max-width: 75px;
    letter-spacing: -14px;
    margin: 0 24px 0 0;
    font: 50px FyraNumericCircleClosed,Georgia;
    color: #409eff;
    text-align: left;
}
ol.index {padding-left: 30px !important;}

ol.bignum li {
    min-height: 30px;
    margin: 30px 0 0px 0;
    list-style: none;
    padding-bottom: 24px;
    border-bottom: 0;
}

ol.bignum {
    list-style: none !important;
    margin: 40px 0 0;
    padding: 0;
    clear: none !important;
}

.article-section a, .article-section a:link {
    color: #111;
    border-bottom: 1px solid #0000ff;
    -webkit-box-shadow: inset 0px -1px 0px 0px #0000ff;
    -moz-box-shadow: inset 0px -1px 0px 0px #0000ff;
    box-shadow: inset 0px -1px 0px 0px #0000ff;
    font-weight: 700;
    font-size: 18px;
    letter-spacing: -.4px;
}
.article-section a:visited {
    color: inherit;
}
.article-section .credit a {
    font-size: 12px;
    border-bottom: none !important;
    text-decoration: none;
    color: #999;
}
.author-block a{
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}

h2, h2.h2v1 {text-align: left;}
h2 span, h2.h2v1 span {font-size: 36px;border-bottom: 0;color: #000;font-weight: 800;letter-spacing: -.7px;text-align: left;}
ol.bignum li {padding-bottom: 5px;}


p.lastUpdated {margin:10px 0 0;color:#E2793A;font-weight:bold;text-align:left;padding-right:15px;padding-left:15px;}

section.post-header {max-height:500px;overflow:hidden;}
section.post-header .img-fluid {max-width:none;width:100%;}

.bg-feature p.lastUpdated {text-transform:uppercase;font-size:11px;}
.bg-feature p.lastUpdated svg {vertical-align:middle;position:relative;top:-1px;margin:0 3px 0 0;}

p:first-child:first-letter {color: #409efe;float: left;font-family: Georgia;font-size: 75px;line-height: 60px;padding-top: 4px;padding-right: 8px;padding-left: 3px;}
.article-section p:first-child:first-letter {color: #409efe;float: left;font-family: Georgia;font-size: 75px;line-height: 60px;padding-top: 4px;padding-right: 8px;padding-left: 3px;}

.article-section ul, .article-section ol {
    padding-left: 20px;
}
.article-section ol.bignum {
    padding-left: 0;
}
.article-section ul li {
    list-style: disc;
    overflow-wrap: break-word;
    word-wrap: break-word;
    font-family: 'Fira Sans', sans-serif;
    color: #000;
    position: relative;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    margin-top: 13px;
    margin: 0em 0 0;
    text-shadow: none;
    font-size: 19px;
    letter-spacing: -.17px;
    /*line-height: 26px;*/
}

div.lastUpdated {
    margin: 0px 0 30px;
    text-align: left;
    padding-right: 15px;
    padding-left: 0px;
    position: relative;
    margin-top: 0rem;
    margin-bottom: 1rem;
    font-weight: 400;
    color: #000;
    font-size: 15px;
}

blockquote h3 {
    font-size: 153.9%;
    margin: 18px 0 18px;
    font-style: normal;
    font-weight: 700;
    color: #000;
}

.article-section h2 {
    position: relative;
    color: #000;
    font-size: 24px;
    margin-top: 2rem;
    margin-bottom: 1rem;
    font-weight: 600;
        letter-spacing: -.7px;
}
.article-section h2:before {
    content : ' ';
    display: block;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;
} 
.article-section .container {
    padding-top: 0;
}

ol.bignum li p {
    margin: 0px 0 32px 0px;
    overflow: hidden;
}

.fluid-video-wrapper {
    width: 100%;
    position: relative;
    padding: 0;
    margin-bottom: 20px;
}
.fluid-video-wrapper iframe, .fluid-video-wrapper object, .fluid-video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.linkback {
    text-align: left;
    padding: 25px 0 10px;
    color: #2d7ff9;
    fill: #2d7ff9;
    margin-bottom: .5rem;
}
.linkback>a, .linkback>a:active, .linkback>a:visited {
    color: #0275d8;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: normal;
    font-size: 13px;
}

@media (max-width:1015px) {
    h1 {font-size:3.1rem;line-height:1.2;}
    .article-section {
    margin-left: auto;
    margin-right: auto;
    padding: 0 0 40px;
    width: 83.33333%;
}   
}

@media (max-width:760px) {
    h1 {font-size:3.1rem;line-height:1.2;}
    .article-section {
    margin-left: auto;
    margin-right: auto;
    padding: 0 0 40px;
    width: 83.33333%;
}
#post-featured-image {
    overflow-x: visible !important;
    padding: 0 !important;
    max-height: 300px !important;
}
#post-featured-image>img {
    width: calc(100% + (100% - 78%)) !important;
    margin-left: calc((100% - 78%) * -2) !important;
    margin-right: calc((100% - 78%) * -2) !important;
}   
}

@media (max-width:500px) {
    h1 {font-size:29px;line-height:1.2;margin-top:0;}
    h2 span, h2.h2v1 span {
        font-size:26px;
        line-height:1.2;        
    }
    
    ol.bignum {margin: 0px 0 0;}
    ol.bignum li {margin: 0px 0 0px 0;}
    ol.bignum li h2, ol.bignum li h3 {margin: 0 5px 6px 35px;color: #000;font-weight: 800;font-size: 20px;line-height: 1.25;margin-bottom: 10px;letter-spacing: -.7px;}
    
    
    .article-section h2 {
        position: relative;
    color: #000000;
    font-size: 26px;
    font-weight: 600;
    line-height: 1.2;
    margin-bottom: 1rem !important;
    }
    
    ol.bignum li p {
        overflow-wrap: break-word;
        word-wrap: break-word;
        font-family: 'Fira Sans', sans-serif;
        color: #222;
        position: relative;
        text-rendering: optimizeLegibility;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        font-size: 16px;
        font-weight: 400;
        letter-spacing: -.4px;
        text-shadow: none;
    }
    .article-section {margin-left: auto;margin-right: auto;padding: 0 0 40px;width: 83.33333%;}
    .article-section p {font-size: 16px;margin:0;margin-bottom: 1rem !important;}
    .article-section ul li, .article-section ol li {font-size: 16px}
    a.credit, .article-section a.credit, .article-section span.credit {font-size: 13px;    line-height: 1 !important;}
}

.article-section .container .contents, .article-section .container .excerpt, .article-section .container h1, .article-section .container h2, .article-section .container h3, .article-section .container h4, .article-section .container h5, .article-section .container h6, .article-section .container ol, .article-section .container p, .article-section .container ul {
    margin-bottom: 2rem;
}
.article-section p img{
    width: calc(100% + (100% - 78%));
    margin-left: calc((100% - 78%) * -2);
    margin-right: calc((100% - 78%) * -2);
    max-width: 126%;
    text-align: center;
    height: auto;
    clear: both;
}
.text-center {text-align: center;}
ol.bignum li p {overflow: visible;}
header .logo #Heart_11_>path {fill: #409eff;}
header .ui-btn-left {display: none;}
ol.fs li {font-size: 17px !important;}
blockquote h3 {font-size: 26px !important;}